Parcel Fabric Pro Version 4 running on 10.9 - still says a newer version is avilable

124
1
05-17-2021 11:50 AM
Labels (1)
MichaelSnook
Occasional Contributor III

Hi All,

I just upgraded our version 3 Pro Fabric to version 4 with the upgrade dataset tool and I also upgraded our complete enterprise to 10.9.  I can publish the fabric with no problem but all of the layers have the warning triangle telling me that there is a newer version available.  Am I missing something or could this just be a bug?

Thanks!

Mike

1 Reply
MichaelSnook
Occasional Contributor III

I tested this out by creating a new fabric in a new file GDB with 2.8...same message when the fabric is added to a new map.

0 Kudos